Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
VE Pro 6 on Mojave?
Last post Mon, Aug 12 2019 by dpcon, 8 replies.
Options
Go to last post
Posted on Sat, Aug 10 2019 13:51
by dpcon
Joined on Sat, Oct 12 2002, Los Angeles, Posts 1646
I want to network to a new Mac Mini from my DAW - a Mac Pro running Mountain Lion os 10.8.5. I have the latest vr of VEP 6 that will run on ML and am wondering if it will work with a later vr of VEP 6 on Mojave on the mini. (I can’t find an install of the exact same vr that’s on my DAW but the next vr up - which won’t install on ML.)

Or will VEP 6 even run on Mojave? Would I then have to run VEP 6 on one and VEP 7 on the other?

TIA

Dave
Dave Connor
Posted on Sun, Aug 11 2019 18:26
by civilization 3
Joined on Sat, May 16 2009, SF Bay Area, Posts 1592

6 works on mojave

MacBook Pro 15,1: 2.9 GHz 6-core i9
32GB 2400MHz DDR4
OSX 10.14.5
VE Pro 7
Posted on Sun, Aug 11 2019 18:28
by civilization 3
Joined on Sat, May 16 2009, SF Bay Area, Posts 1592

You have to have the slave version match the version you're connecting with anyway.

MacBook Pro 15,1: 2.9 GHz 6-core i9
32GB 2400MHz DDR4
OSX 10.14.5
VE Pro 7
Posted on Sun, Aug 11 2019 19:02
by dpcon
Joined on Sat, Oct 12 2002, Los Angeles, Posts 1646

Originally Posted by: civilization 3 Go to Quoted Post

You have to have the slave version match the version you're connecting with anyway.

Thanks!

So I need the *exact* same version on both machines I take it. I see that earlier versions are avaiable at MyVSL. Here's hoping that an earlier version of 6 meant to work with Mountain Lion works on Mojave.

Thanks again,

Dave

Dave Connor
Posted on Sun, Aug 11 2019 20:43
by civilization 3
Joined on Sat, May 16 2009, SF Bay Area, Posts 1592

hopefully so

cheers

MacBook Pro 15,1: 2.9 GHz 6-core i9
32GB 2400MHz DDR4
OSX 10.14.5
VE Pro 7
Posted on Sun, Aug 11 2019 21:15
by dpcon
Joined on Sat, Oct 12 2002, Los Angeles, Posts 1646

Originally Posted by: civilization 3 Go to Quoted Post

hopefully so

cheers

It's a no go with Mojave not wanting to run an earlier vr of VE. My only hope is running the two different versions respectively and stll being able to network (which as you say doesn't work.) My network isn't squared away just yet so can't experiment with that at the moment.

Dave Connor
Posted on Mon, Aug 12 2019 07:08
by civilization 3
Joined on Sat, May 16 2009, SF Bay Area, Posts 1592

Yeah, it's been the last two versions I've used on Mojave. Can you not go past 8.5 on that hardware?

MacBook Pro 15,1: 2.9 GHz 6-core i9
32GB 2400MHz DDR4
OSX 10.14.5
VE Pro 7
Posted on Mon, Aug 12 2019 13:53
by dpcon
Joined on Sat, Oct 12 2002, Los Angeles, Posts 1646
Originally Posted by: civilization 3 Go to Quoted Post
Yeah, <span style="font-size: 14px; background-color: #ffffff;">it's been the last two versions I've used onMojave. Can you not go past 8.5 on that hardware?


Yes I can even get to Mojave on a 2012 Mac Pro - just not right now before a job.</span>
Dave Connor
You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.